body{margin:0;padding:0;text-align:center; background-color:#d2f6fd;}
div,p,ul,ol,li,em,h1,h2,h3,h4,h5,h6{margin:0;padding:0;list-style:none;text-align:left;}
a,img{border:0;text-decoration:none;}
a:hover{text-decoration:underline;}

.top{ width:100%;}
.top li{ width:100%; height:11px; background-position:center; background-repeat: no-repeat; font-size:0; line-height:0}
.top li#line1{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_01.jpg)}
.top li#line2{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_02.jpg)}
.top li#line3{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_03.jpg)}
.top li#line4{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_04.jpg)}
.top li#line5{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_05.jpg)}
.top li#line6{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_06.jpg)}
.top li#line7{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_07.jpg)}
.top li#line8{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_08.jpg)}
.top li#line9{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_09.jpg)}
.top li#line10{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_10.jpg)}
.top li#line11{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_11.jpg)}
.top li#line12{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_12.jpg)}
.top li#line13{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_13.jpg)}
.top li#line14{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_14.jpg)}
.top li#line15{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_15.jpg)}
.top li#line16{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_16.jpg)}
.top li#line17{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_17.jpg)}
.top li#line18{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_18.jpg)}
.top li#line19{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_19.jpg)}
.top li#line20{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_20.jpg)}
.top li#line21{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_21.jpg)}
.top li#line22{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_22.jpg)}
.top li#line23{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_23.jpg)}
.top li#line24{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_24.jpg)}
.top li#line25{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_25.jpg)}
.top li#line26{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_26.jpg)}
.top li#line27{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_27.jpg)}
.top li#line28{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_28.jpg)}
.top li#line29{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_29.jpg)}
.top li#line30{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_30.jpg)}
.top li#line31{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_31.jpg)}
.top li#line32{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_32.jpg)}
.top li#line33{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_33.jpg)}
.top li#line34{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_34.jpg)}
.top li#line35{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_35.jpg)}
.top li#line36{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_36.jpg)}
.top li#line37{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_37.jpg)}
.top li#line38{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_38.jpg)}
.top li#line39{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_39.jpg)}
.top li#line40{ background-image:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_40.jpg)}

.top_incont{ width:960px; height:440px; position:absolute; top:0; left:50%; margin-left:-480px;}
.top_main{ width:960px; height:400px; position:relative}
.top_nav{ width:934px; height:25px; position:absolute; top:434px; left:0; padding-left:26px}
.top_nav li{ width:76px; height:20px; float:left; margin-right:16px}
.top_nav li a{ display:block; width:76px; height:20px; background: url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01.gif);text-indent:-9999em;}
.top_nav li a.link_1{background-position:0 0;}
.top_nav li a.link_2{background-position:-76px 0;}
.top_nav li a.link_3{background-position:-152px 0;}
.top_nav li a.link_4{background-position:-228px 0;}
.top_nav li a.link_5{background-position:-304px 0;}
.top_nav li a.link_6{background-position:-380px 0;}
.top_nav li a.link_7{background-position:-456px 0;}
.top_nav li a.link_8{background-position:-532px 0;}
.top_nav li a.link_9{background-position:-608px 0;}
.top_nav li a.link_10{background-position:-684px 0;}
.top_nav li a.link_1:hover{background-position:0 -20px;}
.top_nav li a.link_2:hover{background-position:-76px -20px;}
.top_nav li a.link_3:hover{background-position:-152px -20px;}
.top_nav li a.link_4:hover{background-position:-228px -20px;}
.top_nav li a.link_5:hover{background-position:-304px -20px;}
.top_nav li a.link_6:hover{background-position:-380px -20px;}
.top_nav li a.link_7:hover{background-position:-456px -20px;}
.top_nav li a.link_8:hover{background-position:-532px -20px;}
.top_nav li a.link_9:hover{background-position:-608px -20px;}
.top_nav li a.link_10:hover{background-position:-684px -20px;}
.logo{ width:120px; height:140px; border:1px solid #f00; position:absolute; top:92px; left:160px}
.link1{ width:285px; height:45px; border:1px solid #f00; position:absolute; top:244px; left:83px}
.link2{ width:205px; height:35px; border:1px solid #f00; position:absolute; top:296px; left:134px}

.content{ width:100%; overflow:hidden; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_41.jpg) center top no-repeat}
.content_bot{ width:100%; overflow:hidden; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_01_42.jpg) center bottom no-repeat}
.main{ width:960px; overflow:hidden; margin:0 auto;}
.main_left{ width:243px; overflow:hidden; float:left; margin-right:9px}
.flash_cont{ width:241px; height:266px; border:1px solid #3a3a3a; margin-bottom:6px}
.leftnav_cont{ width:241px; height:354px; border:1px solid #9cb6bc; background:#addce1}
.download_cont{ width:241px; height:157px;}
.nav_cont{ width:212px; height:184px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_02.jpg) 26px 0 no-repeat; padding:7px 0 0 29px}
.nav_cont li{ width:182px; height:48px; float:left; margin-bottom:16px}
.nav_cont li a{ display:block; width:182px; height:48px;text-indent:-9999em;}
.newslist_cont{ width:409px; height:630px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_01.jpg); margin-right:9px; float:left; padding:0 26px}
.news_tjtt{ width:314px; height:51px; padding:16px 0 11px 88px; margin: 0 auto; border-bottom:1px dashed #3f3f3f; position:relative; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_03.jpg) 0 16px no-repeat;}
.news_tjtt span{ width:314px; height:50px; display:block; text-align:center}
.news_tjtt span a{ text-decoration:none; font: bold 14px/50px "宋体"; color:#8c0000}
.tougao_button{ width:67px; height:18px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_04.jpg) top no-repeat; position:absolute; top:8px; right:0}
.news_jiandu{ width:409px; height:95px; padding-top:15px; text-align:left; margin: 0 auto}
.news_jiandu span{ font:12px/18px "宋体"; color:#000;}
.news_jiandu span a{ font: bold 12px/18px "宋体"; color:#8c0000; text-decoration:none}
.news_jiandu span a:hover{ text-decoration:underline}
.news_list{ width:409px; overflow:hidden; margin: 0 auto;}
.news_list li{ width:385px; height:28px; border-bottom:1px dashed #333; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_05.jpg) 3px 11px no-repeat; float:left; padding:0 0 0 24px}
.news_list li a{ font:14px/28px "宋体"; color:#000; text-decoration:none; display:block; float:left}
.news_list li a:hover{ text-decoration:none}
.news_date{ width:50px; display:block; float:right; font:14px/28px "宋体";}
.guanf_cont{ width:238px; height:574px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_02.jpg); float:left; padding:56px 0 0 0;}
.guanf_pic{ width:198px; overflow:hidden; margin: 0 auto;}
.guanf_pic li{ width:196px; height:80px; border:1px solid #fff; margin-bottom:8px; font-size:0}
.guanf_news{ width:238px; overflow:hidden; padding:50px 0 0 0}
.guanf_news li{ width:196px; height:26px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_06.jpg) 27px 13px no-repeat; padding-left:42px; float:left}
.guanf_news li a{ font:12px/26px "宋体"; color:#FFFFFF; text-decoration:none}
.metier_cont{ width:943px; height:208px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_03.jpg); float:left; margin-top:8px; padding:63px 0 0 17px}
#tab1Btn2_1{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) 0 0 no-repeat;float:left; cursor:pointer; text-indent:-9999em}
#tab1Btn2_1.click{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) 0 -192px no-repeat}
#tab1Btn2_2{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -74px 0 no-repeat;float:left; cursor:pointer; text-indent:-9999em}
#tab1Btn2_2.click{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -74px -192px no-repeat}
#tab1Btn2_3{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -148px 0 no-repeat;float:left; cursor:pointer; text-indent:-9999em}
#tab1Btn2_3.click{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -148px -192px no-repeat}
#tab1Btn2_4{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -222px 0 no-repeat;float:left; cursor:pointer; text-indent:-9999em}
#tab1Btn2_4.click{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -222px -192px no-repeat}
#tab1Btn2_5{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -296px 0 no-repeat;float:left; cursor:pointer; text-indent:-9999em}
#tab1Btn2_5.click{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -296px -192px no-repeat}
#tab1Btn2_6{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -370px 0 no-repeat;float:left; cursor:pointer; text-indent:-9999em}
#tab1Btn2_6.click{ width:74px; height:192px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_10.jpg) -370px -192px no-repeat}
.text_js01,.text_js02,.text_js03,.text_js04,.text_js05,.text_js06{ width:438px; height:174px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_12.jpg); float:left; padding:18px 22px 0 22px; font:12px/20px "宋体"; color:#121212}
.text_js02{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_19.jpg)}
.text_js03{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_20.jpg)}
.text_js04{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_21.jpg)}
.text_js05{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_22.jpg)}
.text_js06{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_23.jpg)}
.title{ font:bold 16px/26px "宋体"; color:#121212}

.information_cont{ width:919px; height:190px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_04.jpg); float:left; margin-top:8px; padding:18px 41px 0 0 }
.zn_link{ width:920px; height:28px; float:right;}
.zn_link li{ width:88px; height:28px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_07.jpg); text-align:center; float:right; margin-left:9px}
.zn_link li a{ font:12px/26px "宋体"; color:#fff1c5; text-decoration: none}
.zn_link li a:hover{color:#ecff17; text-decoration:none}
.classlink{ width:940px; height:127px; float:left; margin:22px 0 0 11px;_margin-left:5px}
.w126{ width:126px}
.w134{ width:134px}
.w165{ width:165px}
.w168{ width:168px}
.w185{ width:185px}
.cl_link{ height:127px; float:left; display:block}

.infor2_cont{ width:362px; height:176px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_05.jpg); float:left; margin:8px 7px 0 0; padding:15px 0 0 33px}
.infor2_cont li,.infor3_cont li{ width:100%; height:26px; float:left; font:12px/26px "宋体"; color:#464646}
.infor2_cont li a,.infor3_cont li a{ font:12px/26px "宋体"; color:#464646; text-decoration:none}
.infor2_cont li a:hover,.infor3_cont li a:hover{ text-decoration:underline}
.infor2_cont span,.infor3_cont span{ font: bold 14px/26px "宋体"; color:#a40000}
.mb10{ margin-bottom:10px}
.infor3_cont{ width:525px; height:176px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_06.jpg); float:left; margin:8px 0 0 0; padding:15px 0 0 33px}
.pic_cont{ width:960px; height:163px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_07.jpg); float:left; margin:8px 0 0 0}
.photolist{ width:900px; height:27px; padding:3px 0 0 60px;}
.pic_list{ width:948px;padding:7px 0 0 12px}
.pic_list li{ width:184px; height:113px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_08.jpg); float:left; padding:3px 0 0 3px}
#tab1Btn3_1{ width:115px; height:27px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_17.jpg) 0 -27px no-repeat;float:left; cursor:pointer; text-indent:-9999em; margin-right:15px}
#tab1Btn3_1.click{ width:115px; height:27px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_17.jpg) 0 0 no-repeat}
#tab1Btn3_2{ width:115px; height:27px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_17.jpg) -115px -27px no-repeat;float:left; cursor:pointer; text-indent:-9999em; margin-right:15px}
#tab1Btn3_2.click{ width:115px; height:27px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_17.jpg) -115px 0 no-repeat}
#tab1Btn3_3{ width:115px; height:27px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_17.jpg) -230px -27px no-repeat;float:left; cursor:pointer; text-indent:-9999em; margin-right:15px}
#tab1Btn3_3.click{ width:115px; height:27px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/right_bg_17.jpg) -230px 0 no-repeat}
.more{ width:80px; height:28px; padding-right:30px; text-align:right; float:right}
.more a{ font:12px/28px "宋体"; color:#fff5bf; text-decoration:none}

.video_cont{ width:284px; height:188px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_08.jpg); float:left; margin:8px 0 0 0; padding-top:45px}
.video_zs{ width:257px; height:174px; margin: 0 auto}
.videolist_cont{ width:675px; height:233px; float:left; margin:8px 0 0 0;}
.videolist_cont li{ width:211px; height:109px; border:1px solid #008989; float:right; margin-left:12px; font-size:0}
.mb10{ margin-bottom:10px}
.three_1cont,.three_2cont,.three_3cont{ width:311px; height:270px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_09.jpg); float:left; margin:8px 13px 0 0}
.three_2cont{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_10.jpg)}
.three_3cont{ background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_11.jpg); margin-right:0; padding:45px 0 0 17px; width:294px; height:225px; font:12px/26px "宋体"; color:#333333;}
.shenred{ color:#5e0000}
.three_zs{ width:267px; height:50px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_10.jpg) top center no-repeat; font:12px/50px "宋体"; color:#333333; text-align:center; margin-top:10px}
.three_tt{ width:291px; height:28px; text-align:right; padding-right:20px}
.three_tt a{ font:12px/28px "宋体"; color:#fff5bf; text-decoration:none}
.threelist{ width:311px; overflow:hidden; padding-top:15px;}
.threelist li{ width:266px; height:26px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/17173event_09.jpg) 30px 11px no-repeat; padding-left:45px}
.threelist li a{ font:12px/26px "宋体"; color:#333; text-decoration:none}
.threelist li a:hover{ text-decoration:underline}

.baike_cont{ width:703px; height:271px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_12.jpg); float:left; margin:8px 10px 0 0; padding:30px 4px 0 4px} 
.baike_left{ width:493px; height:268px; float:left}
.baike_right{ width:162px; overflow:hidden; float:left; padding-top:22px}
.baike_right li{ width:160px; height:60px; border:1px solid #008989; float:left; margin-bottom:20px; font-size:0}
.vote_cont{ width:220px; height:251px; background:url(http://i1.17173.itc.cn/2011/juxian/2011/image/content_13.jpg); float:left; margin:8px 0 0 0; padding:50px 0 0 18px}
.vote_cont li{ width:220px; height:26px; font:12px/26px "宋体"; color:#ffedd0}
.radio{ margin-top:3px}
.foot{ width:960px; height:290px; float:left}
